body {
    background: linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url('space.jpg');
    box-sizing: border-box;
}

.content {
    display: block;
    width: 80vw;
    height: 50vh;
    margin: 20vh auto 5vh;
    text-align: center;
    color: white;
}

h1 {
    font-family: 'Londrina Shadow';
    font-size: 2em;
    color: #ffd103;
}

h2,
#search {
    font-family: 'Love Ya Like A Sister';
    font-size: 1em;
}

#search {
    color: #ffd103;
}

#results {
    font-family: sans-serif;
    font-size: 0.8em;
}

.hide {
    display: none;
}

.show {
    display: block;
}

@media only screen and (min-width: 768px) {

    .content {
        width: 50vw;
        max-width: 800px;
    }

    h1 {
        font-size: 4em;
    }

    h2 {
        font-size: 2em;
    }

    #search {
        font-size: 1.2em;
    }

}